@charset "UTF-8";

/* =====HTML構造定義===== */
* {
	margin:0;
	padding:0;
}


div#ViewLoginBody {
	height:100%;
	font-size: 13px;
	line-height: 1.0;
}
*/
/* =====汎用要素定義===== */
/* リンク */
div#ViewLogin a {
	text-decoration: none;
}

div#ViewLogin a:link {
	color: #003CCC;
}

div#ViewLogin a:visited {
	color: #003CCC;
}

div#ViewLogin a:hover {
	color: #003CCC;
	text-decoration: underline;
}

div#ViewLogin a:active {
	color: #003CCC;
	text-decoration: underline;
}

/*  画像 */
div#ViewLogin img {
	border: 0px;
}

/* ラベル */
div#ViewLogin label {
	cursor: pointer;
}

/* リスト */
div#ViewLogin ul {
	list-style-type: none;
}


/* フォーム要素全般 */
div#ViewLogin input {
	color: #333333;
}

/* テキストボックス */
div#ViewLogin input.text {
	padding: 1px 1px 1px 1px;
	font-family: "メイリオ";
}

/* テキストエリア */
div#ViewLogin textarea {
	padding: 1px 1px 1px 1px;
	font-family: "メイリオ", sans-serif;
	font-size: 100%;
}

/* プルダウンメニュー */
div#ViewLogin select {
	color: #333333;
	cursor: pointer;
}

div#ViewLogin option {/*Firefox仕様対策*/
	padding: 1px 10px 1px 3px;
}

/* 文字装飾 */
div#ViewLogin strong {
	font-weight: bold;
}

div#ViewLogin em {
	font-style: normal;
	font-weight: bold;
	color: #D80000;
}

.t-strong {
	font-weight: bold;
}

.t-small {
	font-size: 90%;
}

.t-big {
	font-size: 110%;
}

.t-left {
	text-align: left;
}

/* 補助属性 */
.block {
	display: block;
}

.inline {
	display: inline;
}

.i-block {
	display: inline-block;
	display: -moz-inline-box;
}

.f-left {
	float: left;
}

.f-right {
	float: right;
}

.clear {
	clear: both;
	font-size: 0px;
}

.noclear {
	clear: none;
	float: left;
}

.t-left {
	text-align: left !important;
}

.t-center {
	text-align: center !important;
}

.t-right {
	text-align: right !important;
}

.v-top {
	vertical-align: top;
}

.v-bottom {
	vertical-align: bottom;
}

.nowrap {
	white-space: nowrap;
}

/* クリアフィックス */
.clearfix {
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}


/* =====共通ブロック構造定義===== */
#container {
	width: 100%;
	font-family: "メイリオ", sans-serif;
	color: #000000;
}

/* =====ヘッダエリア構造定義===== */
#header {
	text-align: right;
}

#header:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}



/* =====コンテンツ要素定義===== */
#contents {
	/*font-family: "メイリオ", sans-serif;*/
	font-size: 105%;
}

/* フォーム部分定義 */
#contents_form {
	width: 568px;
	margin: 25px auto 0 auto;
	padding: 20px 20px 15px 20px;	/* padding: 15px 0  15px 0 ; */
	background: url('login_contents_fom_bg.png') repeat-x;
}

#contents_form:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}

#contents_form h1 {
	float: left;
	width: 306px;
}

#contents_form h1 img {
	padding-left:5px;
}

#contents_form_fieldset {
	float: right;
	width: 262px;
	padding: 20px 0 0 0;
}

#contents_form fieldset {
	width: 230px;
	margin: 0 0 0 20px;
	border: none;
	padding: 10px 0 0 0;
	background: url('login_contents_fom_fieldset_bg.gif') no-repeat;
}

#contents_form fieldset legend {
	display: none;
}

#contents_form fieldset p {
	padding: 8px 0 0 20px;
	line-height: 1.2;
}

#contents_form fieldset p label {
	
}

#contents_form fieldset p label input {
	vertical-align: middle;
}

#contents_form fieldset p input.text {
	width: 182px;
	font-size: 100%;
	font-family: "メイリオ", sans-serif;
}

/*LEのcssを変更ここから*/
#contents_form fieldset p text.text {
	width: 182px;
	font-size: 100%;
	font-family: "メイリオ", sans-serif;
}

#contents_form fieldset p password.text {
	width: 182px;
	font-size: 100%;
	font-family: "メイリオ", sans-serif;
}
/*LEのcssを変更ここまで*/

#contents_form fieldset p label.checkbox {
	font-size: 90%;
}

#contents_form fieldset p label.checkbox input {
	vertical-align: -20%;
	margin-right: 6px;
}


#contents_form fieldset p.action {
	width: 230px;
	height: 37px;
	margin: 14px 0 0 0;
	padding: 0;
	font-size: 1%;
	background: url('login_contents_fom_fieldset_bg_bottom.gif') no-repeat;
}

#contents p.action input {
	width: 92px;
	height: 24px;
	border: none;
	cursor: pointer;
}

/*LEのcssを変更ここから*/
#contents p.action input.button_login {
	margin: 7px 0 0 20px;
	/*background: url('login_contents_form_botton_login_normal.gif') no-repeat;*/
}

#contents p.action input.button_clear {
	margin: 7px 0 0 8px;
	/*background: url('login_contents_form_botton_clear_normal.gif') no-repeat;*/
}

#contents p.action img.button_login {
	margin: 7px 0 0 20px;}

#contents p.action img.button_clear {
	margin: 7px 0 0 8px;}
/*LEのcssを変更ここまで*/

#contents p.link {
	font-size: 84%;
	margin: 8px 8px 0 30px;
}

#contents p.link a {
	display: block;
	padding: 0 0 0 16px;
	background: transparent url('common_icon_link.gif') no-repeat 0 center;
}

/* メッセージ部分定義 */
#contents_message {
	width: 608px;
	margin: 0 auto;
	padding: 0 0 16px 0;
	background: url('login_contents_info_bg_bottom.png') no-repeat 0 bottom;
}

#contents_message_bg {
	width: 608px;
	padding: 20px 0 0 0;
	background: url('login_contents_info_bg_top.png') no-repeat 0 0;
	overflow: auto;
	_zoom:1;
}

#contents_message p {
	margin: 10px 20px 10px 20px;
/*LEに合わせるため微調整*/
/*	margin: 0 20px 10px 20px;*/
}

#contents_message div.message {
	margin: 0px 20px 10px 20px;
	padding: 1px;
	background: #FFF9E3 url('common_ie6-border-dotted-bugfix.gif') repeat 0 0;
	border: 0;
}

#contents_message div.message p {
	margin: 0;
	padding: 4px;
	background: #FFF9E3;
	line-height: 1.4;
}

#contents div.message h2 {
	padding: 4px 0 0 36px;
	line-height: 1.5;
	min-height: 26px;
	font-size: 100%;
	position: static;
	width: auto;
	_height: 26px;/*IE6仕様対応*/
}

#contents div.message ul {
	margin: 0 0 4px 0;
	padding: 1px 0 0 0;
}

#contents div.message ul li {
	padding: 2px 0 0 18px;
	line-height: 135%;
	background: url('common_icon_dot.gif') no-repeat 2px 0.4em;
}

/* 情報通知定義 */
#contents div.information {
	padding: 0;
	border: solid 1px #2B8040;
	background: #92C29E;
	margin-bottom: 10px;
	color: #333333;
}

#contents div.information div.message_bg {
	background: #F5FAF7;
	margin: 4px;
	padding: 2px 6px 2px 6px;
}

#contents div.information p {
	font-weight: bold;
	margin: 0;
	padding: 8px 6px 6px 6px;
	line-height: 135%;
	background: none;
}

/* 注意喚起定義 */
#contents div.caution {
	border: solid 1px #EAAF00;
	background: #FFDD75;
	margin-bottom: 10px;
}

#contents div.caution div.message_bg {
	background: #FFFDEC;
	margin: 4px;
	padding: 2px 6px 2px 6px;
}

#contents div.caution h2 {
	background: url('common_contents_main_message_caution_icon.gif') no-repeat left 1px;
}

#contents div.caution ul {
	background: transparent url('common_ie6-border-dotted-bugfix_yellow.gif') repeat 0 0;
}

#contents div.caution ul li {
	background-color: #FFFDEC;
}

#contents div.caution p {
	margin: 0;
	padding: 8px 6px 6px 6px;
	line-height: 135%;
	background-color: #FFFDEC;
}

/* エラー情報定義 */
#contents div.error {
	border: solid 1px #EA0000;
	background: #FF7575;
	margin-bottom: 10px;
}

#contents div.error div.message_bg {
	background: #FFFFFF;
	margin: 4px;
	padding: 2px 6px 2px 6px;
}

#contents div.error h2 {
	background: url('common_contents_main_message_error_icon.gif') no-repeat left 1px;
	color: #D80000;
}

#contents div.error ul {
	background: transparent url('common_ie6-border-dotted-bugfix_red.gif') repeat 0 0;
}

#contents div.error ul li {
	background-color: #FFFFFF;
}

#contents div.error p {
	margin: 0;
	padding: 8px 6px 6px 6px;
	line-height: 135%;
	background-color: #FFFFFF;
}


/* =====フッタ要素定義===== */
#footer {
	width: 100%;
	margin: auto 0;
	color: #333333;
	text-align: center;
}
